Subject: Re: LSM Joining Case Test - Amrita Anand
From: Amrita Anand <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 24 Apr 2019 03:47:11 -0400

| | LSM Joining Case Test

Name | Amrita Anand
E-mail | [email-masked]
Phone Number | (91) 9599454572
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Hi,
I can understand that you are expecting to receive your tickets, including e-tickets, in the week leading up to the event as event organisers typically issue tickets very close to the event date or very often the week of the event.But,you need not worry for the same as you can purchase Instant Download e-tickets and that will be available to print almost immediately.
Also,you can track the status of your order under the Purchases section.I will provide you the steps to check for the delivery of the tickets:

- Ensure the delivery address is correct.
- Ensure you choose a delivery address where someone will be available to sign for your delivery, such as a work address.
- If you are travelling to the event, add your travel address and expected departure date as soon as possible and we'll make sure your tickets are shipped to the right place.
- Please ensure that the phone number on your account is correct in case we need to contact you.

I hope above mentioned details will be helpful to get your tickets within the time as well as on your mentioned delivery address;that may be your permanent address or a temporary address as you are going to stay in a hotel for this event.
I hope that you will have a great time at Lady Gaga.

Regards,
ABC

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

If we have answered all the queries of the customer efficiently and provided a quick and fix resolution within your working parameters;customer may have a good experience.
If we have answered all the queries efficiently but still customer is not satisfied with the resolution and expecting something more so if we patiently analyse the customer's query,their need and then provide the resolution;it may be a great experience for a customer.Also if it is required to escalate the issue to the higher authority so that they can get the permanent resolution.
customer service is the service to analyse,understand and proving correct resolution to the customer.

| |

You can edit this submission and view all your submissions easily.